﻿
.main-menu2 .nav-pills li:hover, .main-menu2 .nav-pills li.active, .main-menu2 .nav-pills li:hover a {
    color: white !important;
    background-color: #198CC8 !important;
}

.main-menu2 .nav-pills li:active {
	color: #fff !important;
    background-color: #198cc8 !important;
}

	.main-menu2 .nav-pills li a{
		color: #2B2B2B;
	}

	.main-menu2{

		transition: 0.5s;
		box-shadow: 0px 0px 15px 1px #d6d6d6;
	    width: 100%;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    z-index: 9;
	}

	.main-menu2 .nav-pills li{
		padding-top: 15px;
	    width: initial;
	    padding-bottom: 15px;	
	}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.d-cell,.d-row{float:none!important}
.d-cell{display:table-cell!important}
.d-cell-number{width:66px;padding-right:16px}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.icon-block {
	padding:0 45px;
}

	.icon-block:last-child {margin-bottom:0}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container.main{background:#fff;box-shadow:0 2px 7px rgba(0,0,0,0.4);margin-top:-150px;margin-bottom:30px}
.container.splitbg{margin-top:-70px}
.hero .container{min-height:430px;background-position:center center;padding:0 95px;text-shadow:0 0 2px rgba(255,255,255,0.9)}
.resource-child .container.main{padding:50px 30px}
.sitemap .container.main{padding:50px}

.main .cols .col-cnt { padding-top: 7px; height:  100%; overflow: hidden }

	.footer-cols .col .col-cnt { display: none; }
.c-slider-T-1 .c-slider__ava{width:64px;height:64px;display:block;-webkit-border-radius:64px;border-radius:64px;overflow:hidden;position:absolute;left:16px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);border:2px solid #fff}
.c-slider-T-1 .c-slider__ava img{display:block;width:100%;height:auto}
.header_ver .w-img img.for_transparent,.w-img.with_transparent img.for_transparent,.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_default{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-3 {
width: 25%;
}
.yelp-business .yelp-business-img-wrap{float:left;margin:0}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}

  .footer-logo .width32 {
    width: 32%;
  }
.aligncenter{display:block;margin-left:auto;margin-right:auto;clear:both}
.et_pb_blurb_0.et_pb_blurb h4,.et_pb_blurb_0.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_0.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb{color:#727272!important}
.et_pb_blurb_1.et_pb_blurb h4,.et_pb_blurb_1.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_1.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb h4,.et_pb_blurb_2.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb h4{padding-bottom:5px}
.et_pb_blurb h4 a{text-decoration:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


#sw-footer-links {
    position: absolute;
    right: 125px;
    top: 11px;
    font-size: 13px;
    text-align: right;
}


    #sw-footer-links ul {
        padding: 0px;
        margin: 0px;
    }


        #sw-footer-links ul li {
            display: inline;
            padding: 0px 0px 0px 10px;
        }


    #sw-footer-links a {
        margin: 0px 10px 0px 0px;
        color: #FFF;
        text-decoration: none;
    }


        #sw-footer-links a:hover {
            text-decoration: underline;
        }
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}

#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
	pointer-events: none;
	cursor: default;
	box-shadow: none;
	border-right: none;
}

#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2.last {
	border-right: 1px solid transparent;
}

#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 + li {
	border-left: 1px solid #dfdfdf;
}

#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
	background-color: #074194;
	color: #fff;
	padding-top: 10px;
	font-weight: bold;
}

.links .link-city  .left3{
    margin-top: 5px;
    width: 108px;
    margin-right: 20px;
}

.links .link-city  .left3 .click-more{
    cursor: pointer;
    margin-top: 10px;
    margin-right: 20px;
}




#footer {
	padding-top:10px;
	background: #000000;
	color: #333333;
	width:100%;
	height:100%;
}


#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer h4 {
	font-size:12px;
	color:#000000;
	}

	
#footer h5 {
		font-size:12px;
		font-weight:normal;
		color: #FDFAFA;}

		
#footer h6 {
		font-size:9px;
		font-weight:normal;
		color: #FDFAFA;
		text-align: center;
		padding:1px;
		}


#footer a {
	text-decoration: underline;
	color: #CB3B3B;
}


#footer a:hover {
	text-decoration: none;
}
